/*!
 * Aus Invoice
 * Copyright 2015 eNoah iSolution India Pvt Ltd.
 * Author: Dhinakaran T | 2028
 * Date: 02 June 2015 
 */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,300,100);
@import url(bootstrap-select.min.css);@import url(font-awesome.min.css);
body{font-family: 'Roboto', sans-serif; font-size:12px; outline:none; color:#59585d;}
a:focus{outline:none;}
#menu-bg {background:url(../images/menu-bg.png) repeat-x left bottom;clear:both;width:100%;float:left;border-bottom: 2px solid #000;	z-index: 9999999;position:relative}
.payment_steps, .payment_details_wrap{margin:20px 0px;}
.flag_title{margin:30px 0px 0px 0px;}
.flag_title span{margin-left:10px; font-size:14px;}
.nav-tabs{border:none;}
.nav-tabs a{padding:30px 10px;}
.nav-tabs.nav-wizard > li { position: relative;  overflow: visible; border-right: 14px solid #fff; border-left: 14px solid #fff;}
.nav-tabs.nav-wizard > li:first-child { border-left: 0;}
.nav-tabs.nav-wizard > li:first-child a { border-radius: 0px 0 0 0px;}
.nav-tabs.nav-wizard > li:last-child { border-right: 0;}
.nav-tabs.nav-wizard > li:last-child a {border-radius: 0;}
.nav-tabs.nav-wizard > li a {border-radius: 0; background-color: #eee; border-width:0px;}
.nav-tabs.nav-wizard > li .nav-arrow {position: absolute; top: 0px;right: -19px; width: 0px; height: 0px; border-style: solid; border-width: 20px 0 19px 19px;  border-color: transparent transparent transparent #eee;  z-index: 150;}
.nav-tabs.nav-wizard > li .nav-wedge { position: absolute; top: 0px; left: -20px; width: 0px; height: 0px; border-style: solid; border-width: 20px 0 19px 20px; border-color: #eee #eee #eee transparent; z-index: 150;}
.nav-tabs.nav-wizard > li:hover .nav-arrow { border-color: transparent transparent transparent #eee;}
.nav-tabs.nav-wizard > li:hover .nav-wedge { border-color: #eee #eee #eee transparent;}
.nav-tabs.nav-wizard > li:hover a { background-color: #eee; padding: 7px 15px; cursor:default;}
.nav-tabs.nav-wizard > li.active .nav-arrow {border-color: transparent transparent transparent #428bca;}
.nav-tabs.nav-wizard > li.active .nav-wedge {border-color: #428bca #428bca #428bca transparent;}
.nav-tabs.nav-wizard > li.active a {background-color: #428bca;}
.nav-tabs > li > a{margin-right:0px; color:#59585d;}
.nav > li > a span, .nav > li > a:hover span{border-radius:50%; width:25px; height:25px; background-color:#FFF; color:#59585d; padding:4px 0 0 9px; display:inline-block; margin-left:10px;}
.nav > li > a:hover{background-color:#eee;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{color:#FFF; border-width:0px;}
.nav-tabs > li.active > a span, .nav-tabs > li.active > a:hover span, .nav-tabs > li.active > a:focus span{border-radius:50%; width:25px; height:25px; background-color:#FFF; color:#3077b5; padding:4px 0 0 9px; display:inline-block; margin-left:10px;}
.tab-content{margin:0px 0px 0px 0px; border-top:solid 1px #dcdcdc; padding:10px; margin:1px auto 0 auto;}
.tab-content input, .tab-content textarea, .selectpicker{border-radius:0px; background-color:#f8f8f8;}
.tab-content input:focus, .tab-content textarea:focus, .selectpicker:focus{background-color:#FFF;}
.nav > li > a, .nav > li > a:hover, .nav > li > a:focus{padding: 7px 15px;}
.exp_date label, .cvv_wrap label{display:block;}
.cvv_sample, .invoice_text{display:inline-block;}
.cap_loder{margin:0px 0 0 -3px; vertical-align:top; display:inline-block; border:solid 1px #dcdcdc; border-top:none; border-left:none; padding:6px 0px 4px 12px; width:35%; text-align:center;}
.cap_loder a, .cap_loder span{display:inline-block;}
.cap_loder span{margin-left:0px;}
.cap_loder .fa{font-size:22px;}
.cap_loder .help_text{color:#BBBBBB;}
.cap_text_box{display:inline-block; width:65%;}
.cap_loder img{max-width:100%;}
.cap_img{margin:0px 0px -1px 0px; border:solid 1px #dcdcdc; padding:10px 20px; width:100%;}
.cap_img img{  max-width:100%;}
.invoice_text{margin-left:50px;}
.month,.year{display:inline-block;  width:45% !important;}
.year{width:45% !important; margin-left:-4px;}
.payment_details{border:solid 1px #dcdcdc; overflow:hidden; padding:15px 0px;}
.tab_steps{border:solid 1px #dcdcdc; position:relative; }
.payment_details span.pay_text{display:inline-block; font-weight:normal;}
.payment_details span{margin-left:15px; font-weight:bold; display:inline-block; text-align:right;}
.payment_details p{padding:0px 10px; text-align:right;}
.payment_details p.total_amt{border-top:solid 1px #dcdcdc; padding-top:15px;}
.tab-pane{background-color:#fbfbfb; padding:20px 10px 0px 10px; border:solid 1px #f8f8f8;}
.thankyou h4{border-bottom:solid 1px #dcdcdc; padding-bottom:20px;}
.fa{margin-right:10px;}
.pager{text-align:right;}
.pager li > input, .pager li > span, .btnNext input{border-radius:0px; border:solid 1px #dcdcdc !important; background-color:#FFF; color:#337ab7; padding:6px 25px;}
.pager li > input:hover, .pager li > input:focus{background-color:#337ab7; box-shadow: 0 0 0 2px white, 0 0 0 3px #337ab7; border:solid 1px #337ab7;}
.btnNext input{}
.tab_steps .wizard{position:absolute; bottom:-50px; left:0px; width:100%; margin-bottom:0px;}
.loading_icon{position:absolute;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;background: url(../images/Preloader_1.gif) center no-repeat #fff ; opacity:0.9;}
.error{color:red;}
.errbrd{/* border:solid 1px red !important; */ }
footer{border-top: 3px solid #ff6600;background:#000;  padding: 20px 0 0 0; margin:60px 0 0 0; color: #aaa; font-size:12px;} 
footer ul{margin:0px; padding:0px;}
footer ul li a {color: #aaa; font-size: 11px; text-decoration: none; line-height:24px;}
footer ul li a:hover,footer ul li a:focus{color:#fff; text-decoration:none;}
.copy_right{background:#1c1c1c none repeat scroll 0 0; padding: 20px 0 20px 0; margin:10px 0 0 0; text-align:center; color:#ff6400;}
.add_title{font-size:14px;}
.terms_wrap input{vertical-align:top; margin-right:10px;}
.terms_wrap label{width:90%; margin-top:2px;}
#termcondvalidation{margin-left:27px;}
.payment_notes{margin-top:10px;}
.paddingDiv{
	padding:4px 10px;
	margin:4px 0;
}
.cardTitle{
	font-weight:700;
	background-color:#f9f9f9;
}
.text-center {
    text-align: center !important;
}
.m-tb-15{ margin-top:10px !important; margin-bottom:10px !important;}
.sucesspanel{
	background-color: #fbfbfb;
    padding: 10px 10px 10px 10px;
    border: solid 1px #f8f8f8;
    text-align: center;
    color: green;
    font-weight: bold;
}
.width40{
	width:40% !important;
	margin:10px auto 0;
}
.errBorder{
	    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 4px;
}
.date_select_wrap.year_wrap{
	padding-top:22px;
}
.date_select_wrap{
	display:inline-block;
	width:49%!important;
	vertical-align:top;
}
.date_select_wrap .month,
.date_select_wrap .year{
	width:100%!important;
}